» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libpreludedb
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libpreludedb (0.9.15.3-1) [universe]

Links for libpreludedb

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Mickael Profeta
  • Pierre Chifflier

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libpreludedb-dev
Security Information Management System [ Development files ]
libpreludedb-perl
Security Information Management System [ Base library ]
libpreludedb0
Security Information Management System [ Base library ]
python-preludedb
Security Information Management System [ Base library ]

Other Packages Related to libpreludedb

  • build-depends
  • build-depends-indep

Download libpreludedb

FileSize (in kB)MD5 checksum
libpreludedb_0.9.15.3-1.dsc 1.3 kB 5930dd9556f610a714183b4e3acd363c
libpreludedb_0.9.15.3.orig.tar.gz 913.5 kB 70a78a092b32449e326ae3b28e57e9b3
libpreludedb_0.9.15.3-1.diff.gz 3.7 kB 147b1faba5878134114674dac8e5c095